<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">权限监控</string>
    <string name="manage_permission_app_label">﻿应用权限</string>
    <!-- auto boot part begin -->
    <string name="auto_boot_pref_title">自启动管理</string>
    <string name="auto_boot_pref_summary">允许或禁止应用开机自动运行</string>
    <string name="no_auto_boot_app">无开机自动运行的应用。</string>

    <string  name="trigger_history_pref_title">权限申请</string>
    <string  name="trigger_history_pref_summary">显示应用程序权限申请纪录</string>

    <string  name="no_permission_request">内容为空</string>
    <string  name="loading">载入中</string>
    <string  name="refresh">刷新</string>
    <string  name="on">开启</string>
    <string  name="off">关闭</string>
    
    <plurals name="autoboot_app_desc_allow">
        <item quantity="one">允许<xliff:g id="app_count">%1$d</xliff:g>款应用，</item>
        <item quantity="other">允许<xliff:g id="app_count">%1$d</xliff:g>款应用，</item>
    </plurals>
    <plurals name="autoboot_app_desc_deny">
        <item quantity="one">禁止<xliff:g id="app_count">%1$d</xliff:g>款应用。</item>
        <item quantity="other">禁止<xliff:g id="app_count">%1$d</xliff:g>款应用。</item>
    </plurals>
    <!-- auto boot part end -->

</resources>
